@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0;}
table{border-collapse:collapse; border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal; font-weight:normal;}
ol,ul{list-style:none;}
a{text-decoration:none; cursor:pointer;}
a:hover{ text-decoration:underline;}
.cb{ clear:both;}
.h40{height:40px;}
body{background-color:#ff8726; color:#393939;}

.top-banner{background:url(../img/top-banner.gif);height:30px;line-height:30px;border-bottom:#CACACA solid 1px;text-align:center}
.top-banner a{margin:0 10px; color:#333;}

.wrapper{width:960px; margin:0 auto;}
.logo{height:48px; border-bottom:3px solid #cbcbc9; background-color:#fff;}
.banner{height:359px; margin:3px 0;}
.nav{height:45px; background:url(../img/bg.jpg) repeat-x;}
.nav a{width:130px; height:45px; float:left; text-align:center; line-height:45px; font-size:14px; color:#333; font-weight:bold; background:url(../img/bg.jpg) right -45px no-repeat;}
.first_box{padding:7px 4px; width:952px; height:342px; background-color:#3d3d3d;}
.first_box >div{float:left; height:340px; display:inline; overflow:hidden;}
.js_pic{width:360px; border:1px solid #000;}
.focus{width:360px; height:340px;}
/*奥兰多直播贴*/
.auction{width:224px; border:1px solid #ff8626; margin-left:4px; position:relative;}
.orlando{width:350px; margin-left:6px;}
.firstBox_div_title{height:35px; line-height:35px; text-align:center; font-size:14px; color:#fff; border-bottom:1px dashed #ff8626; display:block; margin:0 12px; font-weight:bold;}
.firstBox_div_title a{color:#fff;}
.auction_introduce{height:285px; overflow-y:auto; padding:15px 12px 0;}
.auction_introduce p{line-height:26px; color:#fff; font-size:12px;}
.auction_introduce p.alive_title{font-size:20px; color:#ff8626; height:30px; font-weight:bold;}
.auction_introduce p a{color:#fff; word-wrap:break-word;}
.auction_introduce p a:hover{color:#ff8626;}
/*滚动条*/
.scrollbar{background:transparent url(../img/bg-scrollbar-track-y.png) no-repeat 0 0; position:absolute; right: -20px; top:0;  width:15px;}
.track{background:transparent url(../img/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height:100%; width:13px; position:relative; padding:0 1px;}
.thumb{background:transparent url(../img/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height:20px; width:25px; cursor:pointer; overflow:hidden; position:absolute; top:0; left:-5px;}
.thumb .end{background:transparent url(../img/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow:hidden; height:5px; width:25px;}
.disable{display:none;}
.noSelect{user-select:none; -o-user-select:none; -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none;}

.machine_price{height:45px; line-height:45px; background:url(../img/bg.jpg) repeat-x;}
.machine_price span{width:276px; text-align:center; font-size:14px; float:left; font-weight:bold; background:url(../img/bg.jpg) right -45px no-repeat;}
.machine_price a{width:60px; height:45px; line-height:45px; font-size:12px; font-weight:bold; float:right; color:#393939;}
.machine_box{width:960px; background-color:#fff;}
.one_title{height:64px; background:url(../img/machine_title.jpg) no-repeat;}
.two_title{height:62px; background:url(../img/machine_title.jpg) 0 -64px no-repeat;}
.three_title{height:62px; background:url(../img/machine_title.jpg) 0 -126px no-repeat;}
.four_title{height:62px; background:url(../img/machine_title.jpg) 0 -188px no-repeat;}
.five_title{height:62px; background:url(../img/machine_title.jpg) 0 -250px no-repeat;}
.six_bottom{height:11px; background:url(../img/machine_title.jpg) 0 -312px no-repeat; padding-bottom:28px;}
.machine_list_box{width:924px; margin:0 auto; padding: 0 10px; border-left:1px solid #fd9d50; border-right:1px solid #fd9d50;background-color:#fff;}
.borB{border-bottom:1px solid #df660d;}
.machine_list{height:205px;}
.machine_list li{width:209px; height:189px; padding:3px 10px 0 11px; float:left; margin-top:8px; display:inline;}
.machine_list li.borR{ border-right:1px solid #df660d;}
.machine_list li img{border:1px solid #939496;}
.machine_list li a{color:#ff8626;}
.machine_list li p{font-size:14px; text-align:center; font-weight:bold; line-height:20px; padding-top:5px; color:#393939;}
.machine_list li p span{color:#df660d;}
/*现场大图*/
.bigPic_title{height:45px; line-height:45px; background:url(../img/bg.jpg) repeat-x; margin-top:3px;}
.bigPic_title span{width:186px; float:left; text-align:center; font-size:14px; font-weight:bold; background:url(../img/bg.jpg) right -45px no-repeat;}
.imgsBox{ height:750px; margin-bottom:3px; background:url(../img/bigPicBox_bg.jpg);}
.bottom_list{width:100%; background-color:#FFF;}
.bottom_list strong{height:48px; line-height:48px; background:url(../img/bg.jpg) 0 -90px repeat-x; display:block; text-indent:1em; font-weight:bolder; font-size:18px; color:#1a1035;}
.bottom_list_ul{padding:15px 30px 10px 0; float:left;}
.bottom_list_ul li{width:45%; height:24px; line-height:24px; float:left; margin:0 10px 0 30px; display:inline; list-style:inside square; font-size:14px; text-indent:1.5em; background:url(../img/icon.png) 0 8px no-repeat; overflow:hidden;}
.bottom_list_ul li a{width:80%; height:24px; float:left; color:#333;}
.bottom_list_ul li span{ width:20%; height:24px; float:right; color:#000;}
.footer{width:920px; height:110px; text-align:center; padding:0 20px; background-color:#fff;}
.footer_nav{height:30px; line-height:30px; text-align:center; width:100%; color:#000; padding-top:25px; border-top:1px solid #e1e1e1; font-size:13px;}
.footer_nav a{color:#666; margin:0 5px;}
.copyright{height:30px; line-height:30px; font-size:13px;}
.copyright a{margin:0 3px; color:#000;}